<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/ChristianLloyd/Desktop/AndroidProjects/Room_Database_Exercise/app/src/main/res/drawable/ic_baseline_delete_24.xml" value="0.27314814814814814" />
        <entry key="..\:/Users/ChristianLloyd/Desktop/AndroidProjects/Room_Database_Exercise/app/src/main/res/layout/activity_main.xml" value="0.176" />
        <entry key="..\:/Users/ChristianLloyd/Desktop/AndroidProjects/Room_Database_Exercise/app/src/main/res/layout/fragment_add.xml" value="0.264" />
        <entry key="..\:/Users/ChristianLloyd/Desktop/AndroidProjects/Room_Database_Exercise/app/src/main/res/layout/fragment_list.xml" value="0.38697916666666665" />
        <entry key="..\:/Users/ChristianLloyd/Desktop/AndroidProjects/Room_Database_Exercise/app/src/main/res/layout/fragment_main.xml" value="0.38697916666666665" />
        <entry key="..\:/Users/ChristianLloyd/Desktop/AndroidProjects/Room_Database_Exercise/app/src/main/res/layout/fragment_profile.xml" value="0.4" />
        <entry key="..\:/Users/ChristianLloyd/Desktop/AndroidProjects/Room_Database_Exercise/app/src/main/res/layout/fragment_project.xml" value="0.4" />
        <entry key="..\:/Users/ChristianLloyd/Desktop/AndroidProjects/Room_Database_Exercise/app/src/main/res/layout/fragment_update.xml" value="0.264" />
        <entry key="..\:/Users/ChristianLloyd/Desktop/AndroidProjects/Room_Database_Exercise/app/src/main/res/menu/delete_menu.xml" value="0.264" />
        <entry key="..\:/Users/ChristianLloyd/Desktop/Kotlin_Room_Exercise/Room_Database_Exercise/app/src/main/res/layout/activity_main.xml" value="0.27447916666666666" />
        <entry key="..\:/Users/ChristianLloyd/Desktop/Kotlin_Room_Exercise/Room_Database_Exercise/app/src/main/res/layout/fragment_add.xml" value="0.2604166666666667" />
        <entry key="..\:/Users/ChristianLloyd/Desktop/Kotlin_Room_Exercise/Room_Database_Exercise/app/src/main/res/layout/fragment_main.xml" value="0.27447916666666666" />
        <entry key="..\:/Users/ChristianLloyd/Desktop/Kotlin_Room_Exercise/Room_Database_Exercise/app/src/main/res/layout/fragment_profile.xml" value="0.27447916666666666" />
        <entry key="..\:/Users/ChristianLloyd/Desktop/Kotlin_Room_Exercise/Room_Database_Exercise/app/src/main/res/layout/fragment_project.xml" value="0.27447916666666666" />
        <entry key="..\:/Users/ChristianLloyd/Desktop/Kotlin_Room_Exercise/Room_Database_Exercise/app/src/main/res/layout/fragment_update.xml" value="0.27447916666666666" />
        <entry key="..\:/Users/ChristianLloyd/Desktop/Kotlin_Room_Exercise/Room_Database_Exercise/app/src/main/res/menu/delete_menu.xml" value="0.14375" />
        <entry key="app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.18385416666666668" />
        <entry key="app/src/main/res/drawable/ic_baseline_add_24.xml" value="0.18385416666666668" />
        <entry key="app/src/main/res/drawable/ic_baseline_delete_24.xml" value="0.18385416666666668" />
        <entry key="app/src/main/res/drawable/ic_launcher_background.xml" value="0.18385416666666668" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.16770833333333332" />
        <entry key="app/src/main/res/layout/fragment_add.xml" value="0.16770833333333332" />
        <entry key="app/src/main/res/layout/fragment_main.xml" value="0.16770833333333332" />
        <entry key="app/src/main/res/layout/fragment_profile.xml" value="0.16770833333333332" />
        <entry key="app/src/main/res/layout/fragment_project.xml" value="0.1" />
        <entry key="app/src/main/res/layout/fragment_update.xml" value="0.16770833333333332" />
        <entry key="app/src/main/res/menu/delete_menu.xml" value="0.3098958333333333" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>